@charset "utf-8";
/* CSS Document */

body {
	line-height:20px;
}

#pageTop {padding:10px;padding-left:35px;border-bottom:1px solid #CCC;}

#pageContents {padding-left:35px;}

/* 좌측메뉴 */
#pageLeftMenu {clear:both;float:left;width:250px;}
#pageLeftMenu table {border:0px;margin-bottom:30px;}
#pageLeftMenu table td {padding:2px;padding-left:20px;border-bottom:1px dotted #CCC;}

/* 좌측메뉴 오버시 배경색 */
#pageLeftMenu table td:hover {background:#E6E6E6;}
#pageLeftMenu table td a:hover {color:#F60;font-size:100%;font-weight:bold;}


/* 좌측메뉴 3단계시 배경색 */
.td3menu {display:none;list-style:none;background:#E6E6E6;}
.td3menu a {padding-left:20px;}



/* 페이지 내용에 대한거 */
#pageCont {margin-left:250px;padding-bottom:20px;border-left:1px solid #CCC;}
#pageCont h6 {padding:10px 20px;margin-bottom:10px;font-weight:bold;color:#C60;border-bottom:1px solid #CCC;}
#pageCont #pageDetail {
	margin:0px 20px;
}


